@font-face {
  font-family: "Pretendard Bold";
  src: url("../fonts/Pretendard-Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Pretendard Medium";
  src: url("../fonts/Pretendard-Medium.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Pretendard Regular";
  src: url("../fonts/Pretendard-Regular.woff2") format("woff2");
  font-display: swap;
}

.testblack {
  border: 1px solid black !important;
}

.testred {
  border: 1px solid red !important;
}

.testblue {
  border: 1px solid blue !important;
}

.testyellow {
  border: 1px solid yellow !important;
}

.testwhite {
  border: 1px solid white !important;
}

.ssq-center {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

.visuallyhidden {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


